/* common  */
/* * {
  scroll-behavior: smooth;

} */

header {
  width: 100%;
  height: 60px;
}

nav {
  display: flex;
  width: 100%;
  border-bottom: 1px solid rgba(230, 230, 230, 1);
  align-items: center;
}

.navagation {
  display: flex;
  align-items: center;
  justify-content: end;
}

.navagation li:not(:last-child) {
  margin-right: 24px;
}

.bg-color1 {
  background: rgba(0,0,0,0.35);
}

.main-width {
  max-width: 1280px;
  margin: 0 auto;
}
.nav-width {
  width: 1280px;
  margin: 0 auto;
}

.bottom-30 {
  bottom: 30px;
}

@media only screen and (max-width: 1280px) {
  .main-width {
    width: auto;
    margin: 0 16px;
  }

  .nav-width {
    width: auto;
    margin: 0 16px;
  }
  
}

@media only screen and (max-width: 1023px) {
  .main-width > .br-230-100 {
    border: none;
  }
}

/* program-detail */

.program-bg-content {
  background: #DCFAEA;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.program-bg-content .title {
  position: relative;
  font-weight: 700;
  color: #00B259;
}

.title-1 {
  color: #00B259;
}

/* .program-bg-content .title::after {
  content: '';
  display: block;
  position: absolute;
  top: -12px;
  left: 0;
  width: 60px;
  height: 3px;
  background-color: #00B259;
} */

.title-underline {
  position: relative;
  font-weight: 700;
  color: rgba(0, 0, 0, 1);
}

.title-underline::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 60px;
  height: 3px;
  background-color: #00B259;
}

.lh-36 {
  line-height: 36px;
}

.introduction-table li {
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.introduction-table li p {
  flex: 3;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.85);
}

.introduction-table li p:first-child {
  padding-right: 0;
  flex: 1;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
}

.introduction-table li .de-curse-item:first-child {
  padding-right: 0;
  flex: 1;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
}

.introduction-table li .de-curse-item {
  flex: 3;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
}

.introduction-table li .de-curse-item p {
  font-weight: unset;
  text-wrap: wrap !important;
}

.introduction-table li .de-curse-item p span {
  text-wrap: wrap !important;
}

@media only screen and (max-width: 1024px) {
  .introduction-table li p {
    padding-right: 50px;
    flex: 2;
  }

  .introduction-table li p:first-child {
    flex: 1;
  }

  .introduction-table li .de-curse-item:first-child {
    flex: 1;
  }
}

@media only screen and (max-width: 640px) {
  .introduction-table li p {
    padding-right: 0;
    flex: 1;
  }

  .introduction-table li p:first-child {
    flex: 1;
  }
}

.program-detail-list > li > p{
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(245, 245, 245, 1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.program-detail-list > li > p {
  font-size: 18px;
  font-weight: 500;
}

.program-detail-list > li .icon-zhankai {
  font-size: 28px;
}

.program-detail-list > li .icon-shouqi {
  font-size: 28px;
  color: #00B259;
}

.program-detail-list > li.holder .program-table {
  display: block;
}

.table-box {
  display: none;
}

.program-table > li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 18px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.program-table > li:first-child {
  border-bottom: 1px solid rgba(179, 179, 179, 1);
}
.program-table > li > p {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
}

.program-table > li:hover:not(:first-of-type) > p {
  color: #00B259;
}

.program-table > li:hover .text-underline {
  background-size: 100% 1px;
}

.program-table > li:hover .program-text {
  border-bottom: 1px solid #00B259;
}

.text-underline {
  background-image: linear-gradient(#00B259,#00B259);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size .3s;
}

.program-detail-sider {
  height: 60px;
  text-align: center;
  line-height: 60px;
  color: rgba(255, 255, 255, 1);
  background-image: url(../../img/00B259/sider-list-choosed-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}

.program-detail-sider-mobile {
  height: 50px;
  text-align: center;
  line-height: 50px;
  color: rgba(255, 255, 255, 1);
  background-image: url(../../img/00B259/sider-list-choosed-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

.program-detail-sider .icon-xialajiantou {
  display: inline-block;
  transform: rotate(270deg);
  margin-left: 7px;
}

.program-detail-sider-mobile .icon-xialajiantou {
  font-size: 14px;
  display: inline-block;
  transform: rotate(270deg);
  margin-left: 10px;
  padding-top: 1px;
}

.program-sider-list {
  background-color: rgba(245, 245, 245, 1);
  border-left: 4px solid #00B259;
}

.sider-modal {
  /* position: fixed; */
  width: 320px;
  background-color: #fff;
}

.program-sider-list > li {
  padding-left: 30px;
  line-height: 50px;
  color: rgba(0, 0, 0, 0.85);
}

.program-sider-list > li > a {
  padding-bottom: 2px;
  background-image: linear-gradient(#00B259,#00B259);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size .3s;
}

.program-sider-list > li > a:focus {
  color: #00B259;
}

.program-sider-list > li:hover a {
  background-size: 100% 1px;
  color: #00B259;
}

.FAQs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding-left: 30px;
  background-color: rgba(245, 245, 245, 1);
  cursor: pointer;
}

.FAQs > span {
  background-image: linear-gradient(#00B259,#00B259);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size .3s;
}

.FAQs .icon-gengduo {
  width: 50px;
  height: 50px;
  line-height: 23px;
  font-size: 20px;
  text-align: center;
  background-color: #00B259;
  color: #fff;
  padding: 14px;
}

.FAQs:hover span {
  background-size: 100% 1px;
  color: #00B259;
}

.program-text {
  border-bottom: 1px solid #262626;
}

.text-color-12 {
  color: #212121;
}

.text-color-7 {
  color: #555555;
}
.lh-30 {
  line-height: 30px;
}

.w-75 {
  width: 75%;
}
.max-w-850 {
  max-width: 850px;
}

@media only screen and (max-width: 1023px) {
  .w-75 {
    width: 100%;
  }
}

.bg-color2 {
  background-color: rgba(245, 245, 245, 1);
}

.study_::after{
  opacity: 0;
}